@charset "gb2312";
/*头部边条*/
.topBar{background:url(../images/topbar.jpg);width:100%;height:2px;text-align:center;margin:0 auto;}

/*------------- Header --------------*/
#header {
	width: 100%;
	height: 107px;
	background:url(../images/head_bg.gif) repeat-x ;
}
/*----- 左边 Start------*/
/*logo*/
#logo {

}
#logo h1 {
	background: url(../images/logo.jpg) no-repeat left center;
	width: 441px;
	height: 90px;
}

#logo h1 a {
	display: inline-block;
	width: 100%;
	height: 100%;
	text-indent: -9999em
}
/*----- 左边 End ------*/
/*----- 右边 Start ------*/

.head_r{margin-top:30px;}

.head_r_info{color:#114290}
.head_r_info a{color:#114290}
.line{padding:0 10px;}
.en{background:url(../images/english.jpg)left center no-repeat;display:inline-block;padding-left:26px;font-family:Arial, Helvetica, sans-serif;}
.china{backgorund:url(../images/china.gif)left center no-repeat;display:inline-block;padding-left:26px;font-family:Arial, Helvetica, sans-serif;}
/*400电话*/
.head_r .tel{margin-top:10px;}

/*----- 右边 End------*/





/*------------ Header END --------------*/


/*------------ Navlist --------------------*/
#nav{
	width: 100%;
	margin: 0 auto;
	background:url(../images/nav_bg.gif) repeat-x #ccc;
	height:40px;
	overflow:hidden
}

#nav #navlist {
	width: 1004px;
	margin:0 auto;
	height:40px;
}
#navlist ul li {
	float: left;
	height: 40px;
	line-height: 40px;
	width: 143px;
	text-align: center;
	background: url(../images/nav_line.gif) no-repeat right center;
}
#navlist ul.r_line {
	background: url(../images/nav_line.gif) no-repeat right center;
}
#navlist ul li a {
	font-size: 14px;
	display:inline-block;
	width:141px;
	height:40px;
	line-height: 40px;
	color: #fff;

	font-family:"微软雅黑"
}
#navlist ul li a:hover {
	color: #fff;
	text-decoration: none;
	width:141px;
	background:url(../images/nav_hover.gif) no-repeat left center;
}
#navlist ul li a.active {
	color: #fff;
	width:141px;
	text-decoration: none;
	width:141px;
	background:url(../images/nav_hover.gif) no-repeat left center
}
span.underline {
	height: 3px;
	background: #e72701;
	width: 200px;
	display: inline-block;
	position: absolute;
	z-index: 20;
	bottom: -6px;
	left: 0
}
/*------------ Navlist END--------------------*/

/*------------ Banner --------------------*/
#banner {
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
	background: #f6f6f6;
	height: auto;
	
}
#banner #bannerImg {
	width: 100%;
	background: #dccc;
	position: relative;
	overflow: hidden;
	height: 478px;
	margin: 0 auto;
}
#banner #bannerImg .bannerBox {
	height: 478px;
	margin: 0 auto;
	width: 1440px;
	background: #000;
	position: relative;
}
#banner #bannerImg .bannerBox .boxImg {
	width: 100%;
	overflow: hidden;
	position: absolute;
	left: 0;
	height: 478px;
	opacity: 0;
	filter: alpha(opacity=0);
	left: 0;
}
/*#banner #bannerImg .bannerBox .boxone {
	background: url(../images/banner01_bg.jpg) no-repeat center top;
}
#banner #bannerImg .bannerBox .boxtwo {
	background: url(../images/banner02_bg.jpg) no-repeat center top;
}
#banner #bannerImg .bannerBox .boxthree {
	background: url(../images/banner03_bg.jpg) no-repeat center top;
}
#banner #bannerImg .bannerBox .boxfour {
	background: url(../images/banner04_bg.jpg) no-repeat center top;
}*/
#banner #bannerImg .bannerBox .boxContainer {
	height: 478px;
	width: 1002px;
	position: relative;
	margin: 0 auto;
}
#banner #bannerImg .bannerBox .boxContainer p.imgInfo {
	font-size: 28px;
	color: #fff;
	line-height: 34px;
	position: absolute;
	top: 0px;
	text-align: left;
	opacity: 0;
	filter: alpha(opacity=0);
}
#banner #bannerImg .bannerBox .boxContainer div.imgPic {
	position: absolute;
	bottom: 0px;
	opacity: 0;
	filter: alpha(opacity=0)
}
#ban_wrap {
	width: 1002px;
	margin: 0 auto;
	height: 41px;
	position: relative;
	top: -40px;
	text-align: center;
}
#bannerList {
	width: 105px;
	height: 26px;
	left: 434px;
	position: absolute;
	/*background: url(../images/point.png) no-repeat center;*/
	padding-left: 25px;
}
#bannerList li {
	width: 10px;
	float: left;
	_display: inline;
	margin-left: 8px;
}
#bannerList li a {
	/*background: url(../images/nav_list.png) no-repeat -10px center;*/
	width: 10px;
	height: 26px;
	display: inline-block
}
#bannerList li a.active {
	/*background: url(../images/nav_list.png) no-repeat left center;*/
}
#bannerInfo {
	width: 100%;
	border-top: 2px solid #e72701;
	background: url(../images/triangle.png) no-repeat center top;
	height: auto;
	overflow: hidden
}
.bInfo {
	padding: 0 10px;
	width: 1002px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 20px
}
.bInfo p {
	text-align: center;
	line-height: 20px;
	color: #636363
}


#pbanner{position:absolute;z-index:-1;width:100%;overflow:hidden;margin:0 auto; text-align:center;}




/*------------ Banner END--------------------*/

/*------------ Mainbody END--------------------*/

#page_main{margin-top:230px;}

.categories{line-height:24px;height:24px;}
.catetitle{display:inline-block;background:url(../images/list-img.png) no-repeat right center;padding-right:14px}
.categories h2{height:16px;line-height:24px;font-size:12px;font-weight:normal}
.categories h2 a{background:url(../images/list_icon.png) no-repeat left 50%; height:16px;line-height:16px;display:inline-block;padding-left:8px;color:#4f4f4f;padding-right:8px;margin-left:3px;font-size:12px;font-weight:normal}
.categories h2 a:hover{background:url(../images/list_icon_hover.png) no-repeat left 50%; height:16px;line-height:16px;display:inline-block;padding-left:8px;color:#db0203}


/*------------ Mainbody END--------------------*/


/*------------ Footer START--------------------*/
#footer {
	background: #016ca2;
	border-top:1px solid #b7bab9;
	margin: 30px auto;
	padding: 27px 0 30px;
	color:#fff;
}
#footer .footlink i{color:#fff;}
#footer .footlink .flinks a{

 color:#fff;
 padding-right:5px;
}
#footer .footlink .flinks a.bgnone{background:none}

/*版权信息*/
#copyright {
 font-family:Arial, Helvetica, sans-serif;
}

#copyright p {
	
}

#copyright p a {
	color: #fff;
	font-family:"宋体"
}
/*设计*/
.desgin{line-height:24px;text-align:right}
.desgin p a{color: #fff;}

/*底部列表*/
#footer dl {
	float: left;
	_display: inline;
	margin-left: 5px;
}
#footer dl.last {
	float: right
}
#footer dl dt {
	font-size: 14px;
	color: #b1b1b1;
	font-weight: bold;
	line-height: 26px;
}
#footer dl dd, #footer dl dd a {
	color: #9b9b9b;
	line-height: 22px;
	margin-top: 2px;
}
#footer dl dd {
	padding-left: 2px;
	margin-right: 5px;
}
#footer dl dd a {
	display: inline-block;
	width: 100%;
	padding-right: 4px;
	text-decoration: none
}
#footer dl dd a:hover {
	background: #000;
	color: #ddd;
}


/*------------ Footer END--------------------*/

/*------------ PageBanner START--------------------*/
.page_banner {
	width: 100%;
	overflow: hidden;
	height: 250px;
	margin: 0 auto;
	text-align: center;
}
#position {
	width: 100%;
	height: 45px;
	border: 1px solid #ececec;
	background: #f6f6f6
}
#position .position {
	background: url(../images/news_icon.png) no-repeat left center;
	padding-left: 8px;
	line-height: 46px;
	color: #9b9b9b;
}
/*------------ PageBanner END--------------------*/
#page_mainbody {
	height: auto;
	width: 100%;
	margin: 20px auto;
}

/*------------ NavLeft START--------------------*/
#page_navleft {
	width: 240px;
	height: auto;
}
#page_navleft .navleft_hed {
	height: 50px;
	line-height: 50px;
	width: 100%;
	background: url(../images/p_navleft_bg.gif) repeat-x left center;
}
#page_navleft .navleft_hed h2 {
	padding-left: 13px;
	color: #fff;
	font-size: 18px
}
.navleft_con ul {
	padding: 12px 4px 25px 4px;
	border: 1px solid #d3d3d3;
	background: #f4f4f4;
}
.navleft_con ul li {
	line-height: 45px;
	height: 45px;
	border-bottom: 1px dashed #d3d3d3;
	overflow: hidden
}
.navleft_con ul li a {
	background: url(../images/news_icon.png) no-repeat 3px center;
	padding-left: 10px;
}
.navleft_con ul li a:hover {
	background: url(../images/link_hover.png) no-repeat 3px center;
	color: #f01501
}
.navleft_con ul li a.active {
	background: url(../images/link_hover.png) no-repeat 3px center;
	color: #f01501;
	padding-left: 12px;
	padding-left: 15px;
}
/*------------ NavLeft END--------------------*/

/*------------ page_main END--------------------*/
#page_main .p_main_hed {
	height: 51px;
	width: 100%;
	background: url(../images/p_main_bg.gif) repeat-x left center;
	line-height: 50px;
}
#page_main .p_main_hed h3 {
	font-size: 18px;
	color: #e72701;
	padding-left: 12px
}
.p_main_con {
	padding: 10px;
}
.p_main_con p {
	line-height: 22px;
}
/*------------ page_main END--------------------*/

.newsInfo{color:#7f7f7f}

.p_main_con ul.newslist li {
	height: 30px;
	line-height: 30px;
}
.products {margin-left:-20px;}
.products .porductBox {
	position: relative;
	width: 200px;
	height: 170px;
	overflow: hidden;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	border: 3px solid #ddd;
}
.products .porductBox .proimg {
	position: absolute;
	text-align: center;
	top: 0;
	padding: 5px;
}
.products .porductBox h3.protit {
	width: 190px;
	background: #fff;
	height: 32px;
	line-height: 16px;
	top: 127px;
	text-align: center;
}
.products .porductBox h3.protit a:hover {
	color: #f01501
}
.pro_bg {
	position: absolute;
	background: #ddd;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0.1;
	filter: aplha(opacity=10);
}


/*
 * 模块：		分页列表
 * 适用：		所有分页样式
 */
 .pagelink {
	margin: 20px auto;
	height: 22px;
	text-align: right;
	margin-top: 20px;
	line-height: 30px;
	vertical-align: middle
}
.pagelink a, 
.pagelink span.nolink,
.pagelink span.p_active {
	margin-left: 5px;
	border:1px solid #ddd;
	display:inline-block;
	background-color:#f6f6f6;
}

.pagelink a{padding:2px 8px;}
.pagelink span.nolink,
.pagelink span.p_active{padding:2px 5px;}




















